{
  "block.philipsruins.red_sand_stone_brick": "Кирпич из красного песчаника",
  "block.philipsruins.sand_stone_brick": "Кирпич из песчаника",
  "block.philipsruins.red_sand_stone_tiles": "Красные плиты из красного песчаника",
  "block.philipsruins.obsidian_brick": "Кирпич из обсидиана",
  "block.philipsruins.soul_sand_bricks": "Кирпич из песка душ",
  "block.philipsruins.sandstone_tiles": "Плиты из песчаника",
  "block.philipsruins.dark_brick": "Кирпич из мрачного камня",
  "block.philipsruins.mossy_dark_brick": "Заросший мхом кирпич из мрачного камня",
  "block.philipsruins.bone_bricks": "Костяные кирпичи",
  "block.philipsruins.bone_bricks_slab": "Плиты из костяных кирпичей",
  "block.philipsruins.bone_chunk_block": "Блок из костяных осколков",
  "block.philipsruins.chiseled_bone_bricks": "Резные костяные кирпичи",
  "block.philipsruins.cracked_bone": "Треснутая кость",
  "block.philipsruins.fractured_bone_bricks": "Расколотые костяные кирпичи",
  "block.philipsruins.bone_bricks_stairs": "Лестница из костяных кирпичей",
  "block.philipsruins.bone_bricks_wall": "Стена из костяных кирпичей",
  "block.philipsruins.sculk_bone_block": "Блок из костей скалка",
  "block.philipsruins.sculk_bone_bricks": "Костяные кирпичи скалка",
  "block.philipsruins.sculk_bone_bricks_slab": "Плиты из костяных кирпичей скалка",
  "block.philipsruins.sculk_bone_bricks_stairs": "Лестница из костяных кирпичей скалка",
  "block.philipsruins.infested_sculk_bone_bricks": "Зараженные костяные кирпичи скалка",
  "block.philipsruins.frozen_dark_prismarine": "Замороженный темный призмарин",
  "block.philipsruins.frozen_prismarine_bricks": "Замороженные кирпичи призмарина",
  "block.philipsruins.frozen_sea_lantern": "Замороженный морской фонарь",
  "block.philipsruins.frozen_prismarine": "Замороженный призмарин",
  "block.philipsruins.obsidian_brick_stairs": "Лестница из обсидиановых кирпичей",
  "block.philipsruins.obsidian_brick_slab": "Плиты из обсидиановых кирпичей",
  "block.philipsruins.obsidian_brick_wall": "Стена из обсидиановых кирпичей",

  "item.philipsruins.bone_chunk": "Костяной осколок",
  "item.philipsruins.broken_bone": "Сломанная кость",
  "item.philipsruins.sculk_bone": "Кость скалка",
  "item.philipsruins.sculk_bone_meal": "Порошок из костей скалка",
  "item.philipsruins.frozen_prismarine_shard": "Замороженный осколок призмарина",
  "item.philipsruins.frozen_prismarine_crystals": "Замороженные кристаллы призмарина",

  "tabs.philipsruins.philipsruins": "Philip's Ruins"
}
